Subject: Re: EPOS billing timesheet
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 1 Feb 2021 03:58:30 -0700 (MST)

Hello Heta, 

Thank you for your email. 

I have checked again and found that the half day was already updated on 23rd Jan. I have attached screenshot for your reference. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Monday, February 1, 2021 4:10:31 PM 
Subject: RE: EPOS billing timesheet 

Hello Ashish, 

Thank you for checking. I think this wasn’t marked there: 19.01. Daniele 1/2 day. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk |   ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Ashish Dabral <[email-masked]> 
Sent: 1. februar 2021 11:35 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]> 
Subject: Re: EPOS billing timesheet 

	

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

Tracker is already updated for each team including warranty. Please let me know if there any questions. 

Regards, 
Ashish Dabral 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, February 1, 2021 3:59:55 PM 
Subject: Re: EPOS billing timesheet 

Hi Heta, 

Thank you. I do not update the timesheet for warranty as it is done by Ashish. I was never been advised on this as this was already taken care by him. 

I will check with Ashish on this and get back to you. Also, I will speak to him and take over it as he seems to be very busy with other things. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, February 1, 2021 3:55:58 PM 
Subject: EPOS billing timesheet 

Hi Pritish, 

This timesheet is not updated for Daniele’s and Vishal’s absences in January: [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdocs.google.com%2Fspreadsheets%2Fd%2F1kvofXBBQNGdgPc_lbX2-BHUSHVPfHgFRmrnlRD0pWFs%2Fedit%23gid%3D2115478473&data=04%7C01%7Chnyr%40eposaudio.com%7C66574057e2b84b530bdc08d8c69d0184%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477724951199759%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HDETBW8uqUn0ShkOFn9TsOw5pzksYMQXOLLNoBDmsd4%3D&reserved=0 |  https://docs.google.com/spreadsheets/d/1kvofXBBQNGdgPc_lbX2-BHUSHVPfHgFRmrnlRD0pWFs/edit#gid=2115478473 ] 

Could you please check that it’s accurate for all agents and update. 

Thank you! 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C66574057e2b84b530bdc08d8c69d0184%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477724951209756%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vX5jMivhrQTKZ%2F8a977WZUzL1nUZVntHg8bsd66SsU4%3D&reserved=0 |   ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C66574057e2b84b530bdc08d8c69d0184%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477724951209756%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cgElBM0CaQ%2FK5IT9OjMF1AiLmTKNudchMzJIz%2FY30%2Fs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C66574057e2b84b530bdc08d8c69d0184%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477724951219752%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9AnnOcK0C2MFNcrGZeQeiV%2FaspltmAiKacYMRoMT9IA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C66574057e2b84b530bdc08d8c69d0184%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477724951219752%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9sTNkI3NbXk4QS2D20SDl7PLuS1vdxaJHNZ241eJj5Q%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C66574057e2b84b530bdc08d8c69d0184%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477724951229747%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yOP3Zk6hyDZ%2FW7T6qU6WnKNwgk5NWX8eWZCT%2B2zl%2BGA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C66574057e2b84b530bdc08d8c69d0184%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477724951229747%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qWSAN6u%2FLHpTRvMHBTBxrjzO13PNYWeUBOL697ue7ao%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C66574057e2b84b530bdc08d8c69d0184%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477724951239737%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VsTSIcmg6upCqnHfd%2BrJ%2BMHFZNt7B48tsMCi6bgjF%2FU%3D&reserved=0 ]